./eclipse_create_project.sh <project dir>



Then you have to launch eclipse

file->import->general->existing projects->Select root->Browe:

    <blaar_build>/eclipse/<project>

If you want to debug:

run->run configurations->new C/C++ application->browse:

    <blaar_build>/debug_bin/<project>
